@charset "UTF-8";

/* CSS Document */

/*====================================

	#fv

====================================*/

#fv {
    width: 100%;
    overflow: hidden;
    background: #fff;
}
#fv .inner {
    padding: 0 0 0 12%;
    position: relative;
}
#fv .inner .movie {
}
#fv .inner .copy {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: grid;
    place-items: center;
    mix-blend-mode: difference;
}

/*====================================

    section

====================================*/

#wp_tp section {
    padding: 100px 40px;
}
#wp_tp section .sec_ttl {
}
#wp_tp section .sec_ttl h3 {
    font-family: "Noto Serif JP", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    line-height: 1.85em;
    font-weight: 300;
    font-size: 400%;
    line-height: 1em;
    position: relative;
    padding: 20px 0 0 0;
    color: #003b7a;
}
#wp_tp section .sec_ttl h3:before {
    content: '';
    width: 100px;
    height: 1px;
    background: #00B4EC;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
}
#wp_tp section .sec_ttl h3:after {
    content: '';
    width: 30px;
    height: 1px;
    background: #003b7a;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
}
#wp_tp section .sec_ttl p {
    display: block;
    font-size: 70%;
    color: #666;
}
#wp_tp section .sec_content {
}

/*====================================

    wp_message

====================================*/

.wp_message {
}
.wp_message .wp_inner {
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.wp_message .wp_inner .sec_ttl {
    width: 40%;
    position: relative;
}
.wp_message .wp_inner .sec_ttl .btn {
    position: absolute;
    bottom: 0;
    left: 0;
}
.wp_message .wp_inner .sec_content {
    flex: 1;
    border-left: 1px solid #ccc;
    padding: 0 0 0 40px;
}
.wp_message .wp_inner .sec_content .ttl {
    display: none;
}
.wp_message .wp_inner .sec_content p {
    line-height: 2em;
}

/*====================================

    #wp_introduction

====================================*/

#wp_introduction {
    padding: 0;
    position: relative;
    overflow: hidden;
    z-index: 1;
    background: url(../images/introduction_bg.jpg) center center no-repeat #003b7a;
    background-size: cover;
}
#wp_introduction .wp_inner {
    padding: 0;
    position: relative;
    z-index: 1;
}
#wp_introduction .wp_inner .sec_ttl h3,
#wp_introduction .wp_inner .sec_ttl p {
    color: #fff;
}
#wp_introduction .wp_inner .sec_ttl h3:before {
    background: #00B4EC;
}
#wp_introduction .wp_inner .sec_ttl h3:after {
    background: #fff;
}
#wp_introduction .wp_inner p {
    padding: 0 0% 0 0;
    line-height: 2em;
    margin-bottom: 40px;
    color: #fff;
}
#wp_introduction .wp_bg_list {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#wp_introduction .wp_bg_list .bg_list {
    position: absolute;
    top: 0;
    width: 25%;
}
#wp_introduction .wp_bg_list .bg_list_01 {
    left: 0;
}
#wp_introduction .wp_bg_list .bg_list_02 {
    left: 25%;
}
#wp_introduction .wp_bg_list .bg_list_03 {
    left: 50%;
}
#wp_introduction .wp_bg_list .bg_list_04 {
    left: 75%;
}
#wp_introduction .wp_bg_list .bg_list li {
    padding: 10px;
}
#wp_introduction .wp_bg_list .bg_list img {
    filter: alpha(opacity=20);
    -moz-opacity:0.2;
    opacity:0.2;
    -ms-filter: "alpha(opacity=20)";
    -moz-opacity:0.2;
    -khtml-opacity: 0.2;
    zoom:1;
    display: block;
}

/*====================================

    #wp_rec_list

====================================*/

#wp_rec_list {
    background: #fffeef;
    position: relative;
    z-index: 1;
}
#wp_rec_list .line {
    position: absolute;
    top: 0;
    width: 1px;
    height: 100%;
    background: rgba(0, 0, 0, .1);
    z-index: -1;
    display: block;
}
#wp_rec_list .line_01 {
    left: 20%;
}
#wp_rec_list .line_02 {
    left: 40%;
}
#wp_rec_list .line_03 {
    left: 60%;
}
#wp_rec_list .line_04 {
    left: 80%;
}
#wp_rec_list .wp_inner {
}
#wp_rec_list .wp_inner ul {
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
#wp_rec_list .wp_inner ul li {
    width: 48%;
    margin-bottom: 60px;
}
#wp_rec_list .wp_inner ul li:nth-last-child(1),
#wp_rec_list .wp_inner ul li:nth-last-child(2) {
    margin-bottom: 0px;
}
#wp_rec_list .wp_inner ul li .ph {
    margin-bottom: 40px;
    border: 1px solid #ccc;
    border-radius: 4px;
    overflow: hidden;
}
#wp_rec_list .wp_inner ul li .text {
}
#wp_rec_list .wp_inner ul li .text h4 {
    font-size: 150%;
    line-height: 1em;
    color: #003b7a;
    margin-bottom: 20px;
}
#wp_rec_list .wp_inner ul li .text p {
    font-size: 90%;
    line-height: 2em;
    margin-bottom: 20px;
}

/*====================================

    wp_interview_sec

====================================*/

#wp_interview_sec {
    padding: 100px 40px !important;
    overflow: hidden;
    display: none;
}
#wp_interview_sec .wp_inner {
    height: 100%;
}
#wp_interview_sec .wp_inner .sec_ttl {
    position: relative;
    margin-bottom: 40px;
}
#wp_interview_sec .wp_inner .sec_content {
    width: 100%;
}
#wp_interview_sec .wp_inner .sec_content ul {
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 60px;
}
#wp_interview_sec .wp_inner .sec_content ul li {
    width: 30%;
}
#wp_interview_sec .wp_inner .sec_content ul li:last-child {
    display: none;
}
#wp_interview_sec .wp_inner .sec_content ul li a {
    display: block;
    text-decoration: none;
    padding: 0 0 30px 0;
    height: 100%;
    position: relative;
}
#wp_interview_sec .wp_inner .sec_content ul li a .icon_new {
    position: absolute;
    top: -20px;
    left: -10px;
    z-index: 1;
    width: 20%;
}
#wp_interview_sec .wp_inner .sec_content ul li a .ph {
    margin-bottom: 20px;
}
#wp_interview_sec .wp_inner .sec_content ul li:nth-child(1n) .ph {
    clip-path: polygon(0 0, 100% 3%, 100% 95%, 0% 100%);
}
#wp_interview_sec .wp_inner .sec_content ul li:nth-child(2n) .ph {
    clip-path: polygon(0 5%, 100% 0, 100% 100%, 5% 100%);
}
#wp_interview_sec .wp_inner .sec_content ul li:nth-child(3n) .ph {
    clip-path: polygon(5% 0, 98% 0, 95% 100%, 6% 100%);
}
#wp_interview_sec .wp_inner .sec_content ul li:nth-child(4n) .ph {
    clip-path: polygon(3% 0, 98% 0, 95% 95%, 2% 100%);
}
#wp_interview_sec .wp_inner .sec_content ul li:nth-child(5n) .ph {
    clip-path: polygon(0 0, 97% 3%, 100% 95%, 0% 100%);
}
#wp_interview_sec .wp_inner .sec_content ul li a .text {
}
#wp_interview_sec .wp_inner .sec_content ul li a .text .sholder {
    display: block;
    font-size: 60%;
    line-height: 1em;
    font-weight: 200;
    color: #00B4EC;
    position: relative;
    margin-bottom: 10px;
    font-family: "Noto Serif JP", serif;
    font-weight: 300;
    font-style: italic;
}
#wp_interview_sec .wp_inner .sec_content ul li a .text .sholder:before {
    content: '';
    width: 10px;
    height: 1px;
    background: #00B4EC;
    display: inline-block;
}
#wp_interview_sec .wp_inner .sec_content ul li a .text h3 {
    margin-bottom: 10px;
}
#wp_interview_sec .wp_inner .sec_content ul li a .text h3 br {
    display: none;
}
#wp_interview_sec .wp_inner .sec_content ul li a .text h3 span {
    display: inline;
    font-size: 110%;
    background: #00B4EC;
    margin-bottom: 20px;
    line-height: 2em;
    padding: 4px;
    color: #fff;
}
#wp_interview_sec .wp_inner .sec_content ul li a .text .annual {
    margin-bottom: 10px;
}
#wp_interview_sec .wp_inner .sec_content ul li a .text .annual p {
    background: #fff;
    padding: .4em 1em;
    font-size: 80%;
    line-height: 1em;
    border-radius: 20px;
    color: #003b7a;
    display: inline-block;
    border: 1px solid #003b7a;
}
#wp_interview_sec .wp_inner .sec_content ul li a .text .inf,
.interview_list .com {
    display: none;
}
#wp_interview_sec .wp_inner .sec_content ul li a .btn_sml {
    position: absolute;
    left: 0;
    bottom: 4px;
    z-index: 1;
}
#wp_interview_sec .wp_inner .sec_content ul li a .btn_sml p {
    position: relative;
    display: inline-block;
    cursor: pointer;
    outline: none;
    border: 0;
    text-align: left;
    vertical-align: middle;
    text-decoration: none;
    background: transparent;
    text-align: left;
    text-decoration: underline;
    line-height: 20px;
    padding: 0 2em 0 30px;
    font-size: 90%;
    color: #003b7a;
}
#wp_interview_sec .wp_inner .sec_content ul li a:hover .btn_sml p {
    color: #fff;
    text-decoration: none;
}
#wp_interview_sec .wp_inner .sec_content ul li a .btn_sml .circle {
    transition: all 0.2s cubic-bezier(0.5, 0, 0.5, 1);
    position: absolute;
    top: 3px;
    left: 0;
    display: block;
    margin: 0;
    z-index: -1;
    width: 25px;
    height: 25px;
    border-radius: 15px;
    background: url(../common/images/arrow_btn_w.svg) #003b7a no-repeat top 50% left 10px;
    background-size: 4px;
}
#wp_interview_sec .wp_inner .sec_content ul li a:hover .btn_sml .circle {
    width: 120px;
    background: url(../common/images/arrow_btn_w.svg) #003b7a no-repeat top 50% left 10px;
    background-size: 4px;
}

/*====================================

    wp_interview

====================================*/

#wp_interview {
    padding: 100px 0 100px 40px !important;
    overflow: hidden;
}
#wp_interview .wp_inner {
    height: 100%;
}
#wp_interview .wp_inner .sec_ttl {
    width: 460px;
    position: relative;
}
#wp_interview .wp_inner .sec_ttl .btn {
    position: absolute;
    left: 0;
    bottom: 0;
}
#wp_interview .wp_inner .sec_content {
    position: relative;
    overflow: hidden;
    padding: 60px 0 0 0;
}
#wp_interview .wp_inner .sec_content .section-lineup {
    position: relative;
    padding: 0 !important;
}
#wp_interview .wp_inner .sec_content .section-lineup .inner {
    margin: 0 auto;
    width: 100%;
    padding-right: 4rem;
}
#wp_interview .wp_inner .sec_content .section-lineup .lineup {
    margin-bottom: 60px;
}
#wp_interview .wp_inner .sec_content .section-lineup .slick-list {
    overflow: visible;
}
#wp_interview .wp_inner .sec_content .section-lineup .slick-nav-arrows {
    position: absolute;
    top: -10px;
    right: 20px;
}
#wp_interview .wp_inner .sec_content .section-lineup .slick-arrow {
    display: inline-flex;
    width: 48px;
    height: 48px;
    align-items: center;
    justify-content: center;
}
#wp_interview .wp_inner .sec_content .section-lineup .slick-next {
    right: 0;
    width: 40px;
}
#wp_interview .wp_inner .sec_content .section-lineup .slick-next img {
    width: 100%;
}
#wp_interview .wp_inner .sec_content .section-lineup .slick-prev {
    left: -90px;
    width: 40px;
}
#wp_interview .wp_inner .sec_content .section-lineup .slick-prev img {
    width: 100%;
}
#wp_interview .wp_inner .sec_content .section-lineup .slick-next:before,
#wp_interview .wp_inner .sec_content .section-lineup .slick-prev:before {
    color: #000;
}
#wp_interview .wp_inner .sec_content .interview_list {
}
#wp_interview .wp_inner .sec_content .interview_list li {
    margin: 0 20px 0 0;
    position: relative;
    height: 100%;
}
#wp_interview .wp_inner .sec_content .interview_list li a {
    display: block;
    text-decoration: none;
    padding: 0 0 30px 0;
    height: 100%;
    position: relative;
}
#wp_interview .wp_inner .sec_content .interview_list li a .icon_new {
    position: absolute;
    top: -20px;
    left: -10px;
    z-index: 1;
    width: 20%;
}
#wp_interview .wp_inner .sec_content .interview_list li a .ph {
    margin-bottom: 20px;
    overflow: hidden;
}
#wp_interview .wp_inner .sec_content .interview_list li:nth-child(1n) .ph {
    clip-path: polygon(0 0, 100% 3%, 100% 95%, 0% 100%);
}
#wp_interview .wp_inner .sec_content .interview_list li:nth-child(2n) .ph {
    clip-path: polygon(0 5%, 100% 0, 100% 100%, 5% 100%);
}
#wp_interview .wp_inner .sec_content .interview_list li:nth-child(3n) .ph {
    clip-path: polygon(5% 0, 87% 0, 95% 100%, 6% 100%);
}
#wp_interview .wp_inner .sec_content .interview_list li:nth-child(4n) .ph {
    clip-path: polygon(3% 0, 98% 0, 95% 95%, 2% 100%);
}
#wp_interview .wp_inner .sec_content .interview_list li:nth-child(5n) .ph {
    clip-path: polygon(0 0, 97% 3%, 100% 95%, 0% 100%);
}
#wp_interview .wp_inner .sec_content .interview_list li a .text {
}
#wp_interview .wp_inner .sec_content .interview_list li a .text .sholder {
    display: block;
    font-size: 60%;
    line-height: 1em;
    font-weight: 200;
    color: #00B4EC;
    position: relative;
    margin-bottom: 10px;
    font-family: "Noto Serif JP", serif;
    font-weight: 300;
    font-style: italic;
}
#wp_interview .wp_inner .sec_content .interview_list li a .text .sholder:before {
    content: '';
    width: 10px;
    height: 1px;
    background: #00B4EC;
    display: inline-block;
}
#wp_interview .wp_inner .sec_content .interview_list li a .text h3 {
    margin-bottom: 10px;
}
#wp_interview .wp_inner .sec_content .interview_list li a .text h3 br {
    display: none;
}
#wp_interview .wp_inner .sec_content .interview_list li a .text h3 span {
    display: inline;
    font-size: 110%;
    background: #00B4EC;
    margin-bottom: 20px;
    line-height: 2em;
    padding: 4px;
    color: #fff;
}
#wp_interview .wp_inner .sec_content .interview_list li a .text .annual {
    margin-bottom: 10px;
}
#wp_interview .wp_inner .sec_content .interview_list li a .text .annual p {
    background: #fff;
    padding: .4em 1em;
    font-size: 80%;
    line-height: 1em;
    border-radius: 20px;
    color: #003b7a;
    display: inline-block;
    border: 1px solid #003b7a;
}
#wp_interview .wp_inner .sec_content .interview_list li a .text .inf,
.interview_list .com {
    display: none;
}
#wp_interview .wp_inner .sec_content .interview_list li a .btn_sml {
    position: absolute;
    left: 0;
    bottom: 4px;
    z-index: 1;
}
#wp_interview .wp_inner .sec_content .interview_list li a .btn_sml p {
    position: relative;
    display: inline-block;
    cursor: pointer;
    outline: none;
    border: 0;
    text-align: left;
    vertical-align: middle;
    text-decoration: none;
    background: transparent;
    text-align: left;
    text-decoration: underline;
    line-height: 20px;
    padding: 0 2em 0 30px;
    font-size: 90%;
    color: #003b7a;
}
#wp_interview .wp_inner .sec_content .interview_list li a:hover .btn_sml p {
    color: #fff;
    text-decoration: none;
}
#wp_interview .wp_inner .sec_content .interview_list li a .btn_sml .circle {
    transition: all 0.2s cubic-bezier(0.5, 0, 0.5, 1);
    position: absolute;
    top: 3px;
    left: 0;
    display: block;
    margin: 0;
    z-index: -1;
    width: 25px;
    height: 25px;
    border-radius: 15px;
    background: url(../common/images/arrow_btn_w.svg) #003b7a no-repeat top 50% left 10px;
    background-size: 4px;
}
#wp_interview .wp_inner .sec_content .interview_list li a:hover .btn_sml .circle {
    width: 120px;
    background: url(../common/images/arrow_btn_w.svg) #003b7a no-repeat top 50% left 10px;
    background-size: 4px;
}






